/*
Theme Name:     JTS Outdoor
Theme URI:      https://kb-creative.com/
Template:       kadence
Author:         KB Creative
Author URI:     https://kb-creative.com/
Description:    Custom child theme for JTS Outdoor, built to reflect the brand's rugged outdoor aesthetic with tailored layouts, typography, and styling. This theme is optimized for flexibility, allowing easy customization of content and visuals to match the brand’s evolving needs.
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Featured Product Slider */
.featured-product-slider .kb-splide .splide__pagination__page{
    width: 50px;
    height: 5px;
    border-radius: 0;
    margin: 0;
}
/* Hero Banner Slider */
.hero-banner-slider .splide__arrow{
	border: 0px !important;
}
/* Gallery */
.galley--section .splide__pagination__page{
    width: 50px;
    height: 5px;
    border-radius: 0;
    margin: 0;
}

/* Collection */
.collection--list .kt-image-overlay-color{
    background: linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 80%) 100%) !important;
	opacity: unset !important;
}
.collection--list .kt-image-overlay-color-wrapper{
	opacity: 1 !important;
}

/* PDP Thumbnails */
.main--image .product_image img {
    border-radius: 15px;

}
.main--image .kadence-product-gallery-main.splide .splide__slide{
			max-width: 100% !important;
}
.main--image .product_image{
	max-width: 100% !important;
}
.woocommerce div.product div.images .kadence-product-gallery-main img{
	width: 100% !important;
}

span.wc-block-mini-cart__badge {
    color: white;
}

